## ros-indigo-concert-msgs 0.7.12

=== debian/changelog ===
ros-indigo-concert-msgs (0.7.12-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-concert-msgs (0.7.11-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-concert-msgs (0.7.10-1trusty) trusty; urgency=high

  * to support param in software https://github.com/robotics-in-concert/rocon_concert/issues/279
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-concert-msgs (0.7.9-1trusty) trusty; urgency=high

  * remove enabled field closes #107 <https://github.com/robotics-in-concert/rocon_msgs/issues/107>
  * merge from indigo branch
  * fix indent
  * separate profile message and instance message. they are carrying different info
  * updates
  * delete unused property and type and name change of parameter_detail
    create update service config service msg and fix profile msg type
    fix type
  * add real data field regarding parameter, interaction, launch
  * rename requester to user
  * add requester
  * add software list msg
  * add allocate software srv
  * add software namespace
  * remove launcher type
  * add resource name
  * replace interface with namespace
  * add software profile
  * Contributors: Jihoon Lee, dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-concert-msgs (0.7.8-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-msgs (0.7.6-1trusty) trusty; urgency=high

  * Export architecture_independent flag in package.xml
  * add public parameters in resource
  * Contributors: Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-concert-msgs (0.7.4-1trusty) trusty; urgency=high

  * concert client messages with a more expansive set of states.
  * conductor graph msg listing concert clients of all states (useful for monitoring).
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 May 2014 15:00:00 -0000

ros-indigo-concert-msgs (0.7.1-1trusty) trusty; urgency=high

  * Next iteration of role manager messages and services (#26 <https://github.com/robotics-in-concert/rocon_msgs/pull/26>).

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 08 Apr 2014 15:00:00 -0000

ros-indigo-concert-msgs (0.6.3-1trusty) trusty; urgency=high

  * added a service name to uniquely separate same services in a solution.
  * role manager messages, closes #24 <https://github.com/robotics-in-concert/rocon_msgs/issues/24>
  * rocon_std_msgs centralises some app manager messages for sharing.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 29 Oct 2013 15:00:00 -0000

ros-indigo-concert-msgs (0.6.2-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 10 Sep 2013 15:00:00 -0000

ros-indigo-concert-msgs (0.6.1-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-concert-msgs (0.6.0-1trusty) trusty; urgency=high

  * remove unused zeroconf_msgs dependency.
  * AppDescription->App

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 09:58:00 -0000

ros-indigo-concert-msgs (0.5.3-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 10:04:00 -0000

ros-indigo-concert-msgs (0.5.2-1trusty) trusty; urgency=high

  * remove unused zeroconf_msgs dependency.
  * AppDescription->App

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-indigo-concert-msgs (0.5.1-1trusty) trusty; urgency=high

  * 0.5.0
  * proper dependency exporting for rocon msgs.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 10 Jun 2013 16:28:55 +0900

ros-indigo-concert-msgs (0.5.0-1trusty) trusty; urgency=high

  * added forced matching parameter.
  * min, max added to node parameters.
  * splitting human friendly and gateway name identification.
  * splitting human friendly and gateway name identification.
  * 0.4.0

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 May 2013 15:00:00 -0000

ros-indigo-concert-msgs (0.3.0-1trusty) trusty; urgency=high

  * fix broken cmake for reshuffled messages.
  * update jihoon email
  * invitation now handled directly by the app manager.
  * concert status -> app manager status, part of first redesign.
  * platform info constants -> platform info msg.
  * finished testing.
  * testing pre-release with qt4 rosdep.
  * Merge branch 'groovy-devel' of https://github.com/robotics-in-concert/rocon_msgs into groovy-devel
  * testing pre-release with qt4 rosdep.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-concert-msgs (0.2.1-1trusty) trusty; urgency=high

  * PlatformInfo msg GetPlatformInfo srv moved from concert to app manager. RemoteGatewayInfo srv typo
  * platform info to rocon_app_manager_msgs
  * merge zeroconfmsgs bugfix.
  * refactoring app->rapp.
  * bugfix typo in build_depend as well.
  * bugfix typo in rosdep zeroconf_msgs.
  * catkinized.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000

ros-indigo-concert-msgs (0.2.0-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 05:15:44 -0000

ros-indigo-concert-msgs (0.1.4-1trusty) trusty; urgency=high

  * simplified start solution.
  * updates to the idea of implementation.
  * ROBOT_ANY constant added.
  * Link graph messages.
  * concert client configuration updates for orchestration.
  * reinstated apps into client information.
  * concert clients and minor mod to platform info.
  * starting the concert clients.
  * Autoinvite no longer needed.
  * remove quotes from the strings.
  * platform info moved to concert msgs and eclipse project files.
  * adding auto invitatin setting service

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 05:15:23 -0000


